// BREADCRUMBS
.breadcrumb {
  font-size: 12px;

  .sep {
    font-size: 16px;
    line-height: 1;
  }

  &-item-back a::before {
    display: inline-block;
    padding-right: 0.5rem;
    content: '‹';
  }
}